@charset "utf-8";
/* ****************************************************
Since : 2008-03-31
**************************************************** */

/* font settings [ base.css ]
==========================================
1: headings
2: lists
3: table
4: links
5: general elements
6: for news release
7: for FAQ
8: for activity
99: clearFix
==========================================*/

/* headings
==========================================*/
.heading1 {
	min-height: 42px;
	padding: 18px 20px 0px 27px;
	background: url(../images/com_bg001.jpg) repeat-y right top;
}
* html .heading1 {
	height: 60px;
}

#contents .heading2 {
	margin-bottom: 12px;
	border: 1px solid #366db6;
	background: url(../images/headings2_bg_001.gif) repeat-x left top;
}
#contents .heading2 span {
	display: block;
	padding: 6px 10px 6px 10px;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

#contents .heading2double {
	margin-bottom: 12px;
	border-bottom: 1px solid #366db6;
	background: url(../images/headings2_bg_002.gif) no-repeat left top;
}
#contents .heading2double span {
	display: block;
	padding: 6px 10px 6px 10px;
}

#contents .heading3 {
	margin-bottom: 12px;
	border-bottom: 3px solid #366db6;
}
#contents .heading3 span {
	display: block;
	padding: 6px 10px 6px 10px;
}

#contents .heading4 {
	margin-bottom: 12px;
	border-left: 5px solid #366db6;
}
#contents .heading4 span {
	display: block;
	padding: 2px 10px 2px 7px;
}


/* lists
==========================================*/
#contents ul.normal {
	margin-bottom: 15px;
}
#contents ul.normal	li {
	float: none;
	margin-bottom: 4px;
	padding-left: 23px;
	background: transparent url(../images/list_ic_001.gif) no-repeat 0.5em 0.47em;
}

#contents ol.normal {
	margin-bottom: 15px;
}
#contents ol.normal li{
	margin-left: 2.7em;
	margin-bottom: 4px;
	list-style-type: decimal;
}

#contents ul.linkList li{
	margin-bottom: 4px;
}

/* table
==========================================*/
#contents table {
	caption-side: top;
}
#contents table caption {
	padding-bottom: 12px;
}
#contents table caption span {
	display: block;
	padding: 2px 7px;
	border-left: 5px solid #366db6;
	font-weight: bold;
}

#contents table.normal {
	margin-bottom: 20px;
	border-top: 1px solid #7897c1;
	border-left: 1px solid #7897c1;
}

#contents table.normal.tx-right {
	text-align: right;
}

#contents table.normal.tx-right.width {
	width: 250px;
}

#contents table.normal th,
#contents table.normal td {
	padding: 7px;
	border-right:  1px solid #7897c1;
	border-bottom:  1px solid #7897c1;
}
#contents table.normal th.tx-center {
	text-align: center;
}

#contents table.normal th.lv4,
#contents table.normal td.lv4 {
	background-color: #E6EDF8;
}

#contents table.normal.no-border,
#contents table.normal.no-border th,
#contents table.normal.no-border td {
	border: none;
}

#contents table.normal .lv1 {
	background-color: #c2d3e9;
}
#contents table.normal .lv2 {
	background-color: #D8D8D8;
	text-align: left;
	caption-side: top;
}
#contents table.normal .lv3 {
	border: 1px solid #D8D8D8;
	background-color: #F0F0F0;
}

#contents table.listTable {
	margin-bottom: 20px;
}
#contents .listTable th,
#contents .listTable td {
	padding: 5px 10px;
}
#contents .listTable td {
	background: url(../images/table_bg_001.gif) repeat-x left bottom;
}
#contents .listTable .lv1 {
	background-color: #c2d3e9;
}
#contents .listTable .partition {
	border-right: 1px solid #7897c1;
}
#contents table.normal a.normal {
	display: block;
}


#contents table.detailTable,
#contents table.detailTable2 {
	margin-bottom: 20px;
}
#contents .detailTable th,
#contents .detailTable td,
#contents .detailTable2 th,
#contents .detailTable2 td {
	padding-bottom: 20px;
}
#contents .detailTable th,
#contents .detailTable2 th {
	padding-left: 10px;
	padding-right: 10px;
	background: url(../images/table_bg_002.gif) no-repeat left bottom;
}
#contents .detailTable2 td {
	padding-right: 30px;
}
#contents .detailTable .lastRow th,
#contents .detailTable .lastRow td,
#contents .detailTable2 .lastRow th,
#contents .detailTable2 .lastRow td {
	padding-bottom: 0px;
}
#contents .detailTable .lastRow th,
#contents .detailTable2 .lastRow th {
	background: url(../images/table_bg_002.gif) no-repeat left top;
}


/* links
==========================================*/
#contents a.excel {
	line-height: 1.4;
	padding: 3px 0 7px 26px;
	background: transparent url(../images/link_ic_001.gif) no-repeat left top;
}
#contents a.link_bt img,
#contents a.pdf_bt img {
	margin-top: 5px;
}
#contents .pdfSizeText {
	height : 30px;
	margin-left: 5px;
	line-height: 2.5;
	vertical-align: bottom;
}

*:first-child+html #contents a.pdf_bt,
*:first-child+html #contents .pdfSizeText {
	display: inline;  
	vertical-align: middle;
	zoom: 1; 
}

#contents a.magnify {
	line-height: 1.4;
	padding: 3px 0 7px 20px;
	background: transparent url(../images/about_ic003.gif) no-repeat 0 0.25em;
}

/* pageTop
==========================================*/
#contents .pageTop a {
	float: right;
	display: block;
	width: 110px;
	height: 15px;
	background: url(../images/com_tx001.gif) no-repeat left top;
}


/* general elements
==========================================*/
/* section
------------------------------------------*/
#contents .section {
	margin-bottom: 30px;
}
#contents .subsection {
	margin-bottom: 20px;
}

/* subNavi
------------------------------------------*/
#contents .subNavi {
	margin-bottom: 20px;
	padding: 5px 10px;
	background-color: #eff1f4;
}
#contents .subNavi li {
	float: left;
	margin-right: 36px;
	margin-bottom: 1px;
	white-space: nowrap;
}
#contents .subNavi li a {
	padding: 0 0 0 9px;
}
#contents .subNavi li.current {
}
#contents .subNavi li.last {
	margin-right: 0;
}

/* anchorNavi
------------------------------------------*/
#contents .anchorNavi {
	margin-bottom: 10px;
	padding: 1px 10px;
}
#contents .anchorNavi li {
	float: left;
	margin-right: 30px;
	margin-bottom: 5px;
	padding-left: 17px;
	white-space: nowrap;
	background: transparent url(../../g_common/images/com_ic005.gif) no-repeat 0 0.4em;
}
#contents .anchorNavi li a {
	background: none;
	padding: 0;
}
#contents .anchorNavi li.last {
	margin-right: 0;
}

/* leadText
------------------------------------------*/
#contents .leadImg {
	margin-bottom: 25px;
}

/* Images and Texts
------------------------------------------*/
#contents .imgTextSet .textBox {
	float: left;
	width: 350px;
}
#contents .imgTextSet .capSet {
	float: right;
	width: 175px;
}
#contents .imgTextSet .capSet p span {
	display: block;
	float: left;
	padding: 1px;
	border: 1px solid #bec4db;
	background-color: #FFFFFF;
}
#contents .imgTextSet .capSet p {
	margin-bottom: 5px;
}

#contents .imgTextSet2 .capSet {
	float: right;
	width: 175px;
	margin-left: 20px;
}
#contents .imgTextSet2 .capSet p span {
	display: block;
	float: left;
	padding: 1px;
	border: 1px solid #bec4db;
	background-color: #FFFFFF;
}
#contents .imgTextSet2 .capSet p {
	margin-bottom: 5px;
}

#contents .imgTextSet .capSet {
	float: right;
	width: 175px;
}
#contents .imgTextSet2 .capSet {
	float: right;
	width: 175px;
	margin-left: 20px;
}

#contents .capSet p span {
	display: block;
	float: left;
	padding: 1px;
	border: 1px solid #bec4db;
	background-color: #FFFFFF;
}
#contents .capSet p {
	margin-bottom: 5px;
}
#contents .capSet p .pdf {
	display: block;
	padding: 0 0 2px 24px
}


#contents .imgTitle {
	display: block;
	margin-bottom: 10px;
	padding: 2px 7px;
	border-left: 5px solid #366db6;
	font-weight: bold;
}


/* Align
------------------------------------------*/
#contents .aC {
	text-align: center;
}
#contents .aR {
	text-align: right;
}

/* hr
------------------------------------------*/
#contents .hrSolided {
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ced5df;
}
#contents .hrSolided hr {
	display: none;
}

#contents .hrDotted {
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: transparent url(../../../g_common/images/com_hr003.gif) repeat-x left top;
}
#contents .hrDotted hr {
	display: none;
}

/* Column Box
------------------------------------------*/
#contents #columnBoxA {
	margin-bottom: 18px;
	padding: 10px;
	border: 1px solid #D1D5DD;
}
* html #contents #columnBoxA {
}
#contents #columnBoxA .title {
	margin-bottom: 5px;
	padding:1px 5px;
	border-left: 3px solid #7897c1;
	font-weight: bold;
}

#contents #columnBoxB {
	width: 560px;
	margin-bottom: 25px;
	padding-top: 15px;
	background: transparent url(../images/com_ex001.gif) no-repeat left top;
}
#contents #columnBoxB #columnBoxBInner {
	padding: 0 15px 15px 15px;
	background: transparent url(../images/com_ex002.gif) no-repeat left bottom;
}
#contents #columnBoxB #columnBoxBInner .title {
	margin-bottom: 5px;
	color: #e8691c;
	font-weight: bold;
}
#contents #columnBoxB #columnBoxBInner .hrDotted {
	margin-top: 5px;
	margin-bottom: 5px;
}
#contents #columnBoxB #columnBoxBInner .detailTable2 {
	margin-top: 5px;
	margin-bottom: 0;
}

#contents #columnBoxB #columnBoxBInner .envBox {
	background: transparent url(../images/csr_ic001.gif) no-repeat 53% 50%;
}
#contents #columnBoxB #columnBoxBInner .envBox .first-col {
	float: left;
	width: 240px;
}
#contents #columnBoxB #columnBoxBInner .envBox .second-col {
	float: right;
	width: 207px;
	padding-bottom: 10px;
	background: url(../images/csr_ex002.gif) no-repeat left bottom;
}
#contents #columnBoxB #columnBoxBInner .envBox .second-col p {
	padding: 8px 10px 0 8px ;
	background: url(../images/csr_ex001.gif) no-repeat left top;
}

#contents .text {
	margin-bottom:	15px;
}

/* plug-in
------------------------------------------*/
#contents .pluginBlock {
	width: 506px;
	margin-bottom: 25px;
	margin-left: 15px;
	padding: 12px;
	border: #E3E3E3 1px solid; 	
}
* html #contents .pluginBlock {
	width: 532px;
}
#contents .pluginBlock .caption {
	float: right;
	width: 331px;
	text-align: left;
}
#contents .pluginBlock .banner {
	float: left;
	width: 160px;
	text-align: right;
}
#contents .pluginBlock .caption .blank {
	padding-bottom: 0.2em;
}
#contents .pluginBlock .caption2 {
	float: right;
	width: 401px;
	text-align: left;
}
#contents .pluginBlock .banner2 {
	float: left;
	width: 90px;
	text-align: right;
}


/* for news release
==========================================*/
/* index
------------------------------------------*/
body#news.categoryIndex #contentsContainer {
	margin-bottom: 20px;
}

body#news.categoryIndex #contents .section {
	margin-bottom: 40px;
}

body#news.categoryIndex #contents .heading2 {
	margin-bottom: 10px;
	padding: 0 0 2px 0;
	background: none;
	border: none;
	border-bottom: 1px solid #CAD1DB;
}

body#news.categoryIndex #contents .newsList {
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: 4px solid #86A7D3;
}
body#news #contents .capSet p {
	margin-bottom: 5px;
}
body#news #contents .capSet .imgTitle {
	padding: 0 7px;
}

/* for news2008-
------------------------------------------*/
#contents .topicsTitle {
	margin-bottom: 25px;
	padding: 10px;
	border-top: 3px solid #86a7d3;
	border-bottom: 1px solid #d1d5dd;
}
#contents .topicsTitle .data {
	text-align: right;
	font-size: 105%;
}
#contents .topicsTitle h2 {
	margin-top: 15px;
	padding-bottom: 15px;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
#contents .topicsTitle h2 span {
	display: block;
	margin-top: 15px;
	color: #777777;
	font-size: 84%;
}
body#news.release2008 #contents p {
	text-indent: 1em;
}
#contents .praEnd {
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: right;
}


/* for FAQ
==========================================*/
#contents .section dl.faq  {
	width: 100%;
	margin: 4px 0;
	padding-bottom: 10px;	
}
#contents .section .faq dt {
	padding: 10px 0 15px 47px;
	background: url(../images/faq_ic001.gif) no-repeat 0 0;
	font-weight: bold;
	height: 1%;
}
#contents .section .faq dd {
	margin-left: 18px;
	padding: 10px 0 0 47px;
	background: url(../images/faq_ic002.gif) no-repeat 0 0;
	border-bottom: #ecf1f7 solid 2px;
	min-height: 45px;
}
* html #contents .section .faq dd {
	height: 55px;
	padding-bottom: 12px;
}


/* for activity
==========================================*/
#contents .activityTop {
	margin-bottom: 30px;
}
#contents .activityTop .first-col {
	float: left;
	width: 458px;
}
#contents .activityTop .second-col {
	float: right;
	width: 87px;
}
* html #contents .activityTop .second-col {
	margin-left: -3px;
}
#contents .activityTop .first-col .title {
	margin-bottom: 12px;
	padding: 1px;
	border: 1px solid #d4dde9;
	background-color: #f3f7fb;
}
#contents .activityTop .first-col .title span {
	display: block;
	float: left;
	padding: 6px 20px;
	background: url(../../about/images/index_ex003.gif) no-repeat left center;
}

#contents .activityTop .first-col p {
	padding-left: 0.4em;
}
#contents .activityTop a.normal {
	background-image: url(../images/about_ic001.gif);
}


/* clearFix
==========================================*/
#contents .subNavi:after,
#contents .anchorNavi:after,
#contents .heading2:after,
#contents .heading2double:after,
#contents .heading3:after,
#contents .heading4:after,
#contents .imgTextSet:after,
#contents .imgTextSet2:after,
#contents .capSet:after,
#contents .capSet p:after,
#contents .columnTable:after,
#contents .column2Table:after,
#contents .pluginBlock:after,
#contents .activityTop:after,
#contents .activityTop .first-col .title:after,
#contents .pluginBlock:after,
#contents #columnBoxB #columnBoxBInner .envBox:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#contents .subNavi,
#contents .anchorNavi,
#contents .heading2,
#contents .heading2double,
#contents .heading3,
#contents .heading4,
#contents .imgTextSet,
#contents .imgTextSet2,
#contents .capSet,
#contents .capSet p,
#contents .columnTable,
#contents .column2Table,
#contents .pluginBlock,
#contents .activityTop,
#contents .activityTop .first-col .title,
#contents .pluginBlock,
#contents #columnBoxB #columnBoxBInner .envBox {
	display:inline-table;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html #contents .subNavi,
* html #contents .anchorNavi,
* html #contents .heading2,
* html #contents .heading2double,
* html #contents .heading3,
* html #contents .heading4,
* html #contents .imgTextSet,
* html #contents .imgTextSet2,
* html #contents .capSet,
* html #contents .capSet p,
* html #contents .columnTable,
* html #contents .column2Table,
* html #contents .pluginBlock,
* html #contents .activityTop,
* html #contents .activityTop .first-col .title,
* html #contents .pluginBlock,
* html #contents #columnBoxB #columnBoxBInner .envBox {
	height:1px;
}
/* End hide from IE-mac */
#contents .subNavi,
#contents .anchorNavi,
#contents .heading2,
#contents .heading2double,
#contents .heading3,
#contents .heading4,
#contents .imgTextSet,
#contents .imgTextSet2,
#contents .capSet,
#contents .capSet p,
#contents .columnTable,
#contents .column2Table,
#contents .pluginBlock,
#contents .activityTop,
#contents .activityTop .first-col .title,
#contents .pluginBlock,
#contents #columnBoxB #columnBoxBInner .envBox {
	display:block;
}
/* End hide from IE-mac */
